
PPI board member tasks - Task #22

Full Preliminary report c.q Executive Summary

04/28/2011 07:34 PM - Samir Allioui

Status: Rejected Start date: 03/13/2011

Priority: Immediate Due date: 01/31/2012

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Reference: Board meeting 26-04-2011

This report includes all initiation data such as for example the board ( raw ) transition data, and executive summaries of it.

Means of distribution: ALL; Social Media, Leaders list, P2P leader contact  Push /and/ Pull methodology.

This is a "Parent" task, all subs need a redmine entry of it own.

Samir.

Subtasks:

Task # 30: Transparent bank account Closed

  Task # 5: Transfer of bank account to new board members Closed

  Task # 86: transparent bank account (child) Closed

Task # 6: Creation of PPI HQ in Brussels Closed

Task # 87: Full preliminary report (child) Rejected

Task # 89: Extraordinary board meeting Closed

Related issues:

Related to PPI board member tasks - Task #37: PPI Assets list Rejected 06/07/2011 01/31/2012

Related to PPI board member tasks - Task #75: inform the members about the WI... Closed 08/02/2011 08/09/2011

History

#1 - 08/02/2011 02:19 PM - Marcel Kolaja

This is a parent task. All progress to be tracked in the subtask(s).

#2 - 05/01/2012 12:27 PM - Lola Voronina

- Status changed from New to Rejected

- Assignee deleted (Marcel Kolaja)
